/* Style the video: 100% width and height to cover the entire window */
#myVideo {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
}

/* Add some content at the bottom of the video/page */
.content {
  position: fixed;
/*  bottom: 0;*/
  
  color: #f1f1f1;
  width: 100%;
  padding: 20px;
  margin-top: 70px;
}

.overlay{
  background: rgba(0, 0, 0, 0.5);
}

/* Style the button used to pause/play the video */
#myBtn {
  width: 200px;
  font-size: 18px;
  padding: 10px;
  border: none;
  background: #000;
  color: #fff;
  cursor: pointer;
}

#myBtn:hover {
  background: #ddd;
  color: black;
}

.shadow {
  box-shadow: 5px 5px blue, 10px 10px red, 15px 15px green;
}

.shadow2 {
/*  width: 250px;*/
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  text-align: center;
}